Subject: ACTIVATED CHARCOAL I�����

From: [email-masked] (Jim Mcnelly)
Date: Tue, 21 Mar 1995 20:11:00 +0600

Here is a reply to the question about adding activated carbon to the 
soil or the compost pile sent to me by Frank Shields, manager of a large 
compost and environmental laboratory called Soil Control Labs in 
Watsonville, CA.

Frank writs:

People often ask me about adding carbon to the compost 
pile and I think I give them the same answer as you.
(little good, no harm)
I can't see any advantage to adding it. The carbon is
already at the limit of degradation, I think microbes
would have a hard time converting it to CO2, and I 
doubt it have any nutrients to speak of. Kind of a waste, 
just a fun thing to add. 

So that is the latest on pure carbon in the soil and compost pile.

Mr Compost~~~

Jim~ McNelly
[email-masked]

 * RM 1.3 02460 * Twelve of one and six dozen of another.

------------------============<>=============-----------------
   Granite City Connection (612) 654-8372 28.8K 3 Lines
   Email: [email-masked] (Jim Mcnelly)
------------------============<>=============-----------------